[
  {
    "frequency_rank": 5501,
    "charcter": "锆",
    "pinyin": "gào",
    "definition": "zirconium",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5183
  },
  {
    "frequency_rank": 5502,
    "charcter": "佤",
    "pinyin": "wǎ",
    "definition": "the Va (Wa) nationality, living in Yunnan",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3605
  },
  {
    "frequency_rank": 5503,
    "charcter": "錢",
    "pinyin": "qián",
    "definition": "money, currency, coins",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5504,
    "charcter": "飲",
    "pinyin": "yǐn",
    "definition": "drink; swallow; kind of drink",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5505,
    "charcter": "細",
    "pinyin": "xì",
    "definition": "fine, tiny; slender, thin",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5506,
    "charcter": "勰",
    "pinyin": "xié",
    "definition": "peaceful, harmonious",
    "radical": "力",
    "radical_code": 19.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6018
  },
  {
    "frequency_rank": 5507,
    "charcter": "钺",
    "pinyin": "yuè",
    "definition": "broad-axe, a battle axe, halberd",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4532
  },
  {
    "frequency_rank": 5508,
    "charcter": "繇",
    "pinyin": "yáo",
    "definition": "reason, cause",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6268
  },
  {
    "frequency_rank": 5509,
    "charcter": "螭",
    "pinyin": "chī",
    "definition": "a dragon whose horns have not grown; cruel",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6101
  },
  {
    "frequency_rank": 5510,
    "charcter": "嵬",
    "pinyin": "wéi",
    "definition": "high; rugged, rocky, precipitous",
    "radical": "山",
    "radical_code": 46.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5170
  },
  {
    "frequency_rank": 5511,
    "charcter": "轸",
    "pinyin": "zhěn",
    "definition": "cross board at rear of carriage",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4182
  },
  {
    "frequency_rank": 5512,
    "charcter": "肟",
    "pinyin": "wò",
    "definition": "an organic compound",
    "radical": "肉",
    "radical_code": 130.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3742
  },
  {
    "frequency_rank": 5513,
    "charcter": "肫",
    "pinyin": "zhūn",
    "definition": "the gizzard of a fowl; honest, sincere",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3981
  },
  {
    "frequency_rank": 5514,
    "charcter": "邨",
    "pinyin": "cūn",
    "definition": "village, hamlet; rustic",
    "radical": "邑",
    "radical_code": 163.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6530
  },
  {
    "frequency_rank": 5515,
    "charcter": "瘿",
    "pinyin": "yǐng",
    "definition": "swelling, goiter",
    "radical": "疒",
    "radical_code": 104.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6156
  },
  {
    "frequency_rank": 5516,
    "charcter": "仞",
    "pinyin": "rèn",
    "definition": null,
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3546
  },
  {
    "frequency_rank": 5517,
    "charcter": "奁",
    "pinyin": "lián",
    "definition": null,
    "radical": "大",
    "radical_code": 37.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3687
  },
  {
    "frequency_rank": 5518,
    "charcter": "宄",
    "pinyin": "guǐ",
    "definition": "a traitor; a villain",
    "radical": "宀",
    "radical_code": 40.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 6519
  },
  {
    "frequency_rank": 5519,
    "charcter": "轳",
    "pinyin": "lú",
    "definition": "pulley, windlass, capstan",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4180
  },
  {
    "frequency_rank": 5520,
    "charcter": "熳",
    "pinyin": "màn",
    "definition": null,
    "radical": "火",
    "radical_code": 86.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5521,
    "charcter": "睇",
    "pinyin": "dì",
    "definition": "look at, glance at; stare at",
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5125
  },
  {
    "frequency_rank": 5522,
    "charcter": "钼",
    "pinyin": "mù",
    "definition": "molybdenum",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4534
  },
  {
    "frequency_rank": 5523,
    "charcter": "蝼",
    "pinyin": "lóu",
    "definition": "a mole cricket, Gryllotalpa africana",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5928
  },
  {
    "frequency_rank": 5524,
    "charcter": "跆",
    "pinyin": "tái",
    "definition": "trample",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5141
  },
  {
    "frequency_rank": 5525,
    "charcter": "樗",
    "pinyin": "chū",
    "definition": "Ailanthus glandulosa or A. altissima, a kind of tree useless as timber",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5886
  },
  {
    "frequency_rank": 5526,
    "charcter": "鲰",
    "pinyin": "zōu",
    "definition": "small fish; small; minnow",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7887
  },
  {
    "frequency_rank": 5527,
    "charcter": "節",
    "pinyin": "jié",
    "definition": "knot, node, joint; section",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5528,
    "charcter": "诶",
    "pinyin": "éi",
    "definition": "an exclamation of confirmation",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5529,
    "charcter": "薜",
    "pinyin": "bì",
    "definition": "evergreen shrubs, ligusticum",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6054
  },
  {
    "frequency_rank": 5530,
    "charcter": "铧",
    "pinyin": "huá",
    "definition": "spade, shovel, plowshare",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4875
  },
  {
    "frequency_rank": 5531,
    "charcter": "裥",
    "pinyin": "jiǎn",
    "definition": "folds",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5307
  },
  {
    "frequency_rank": 5532,
    "charcter": "榇",
    "pinyin": "chèn",
    "definition": "coffin; tung tree",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7499
  },
  {
    "frequency_rank": 5533,
    "charcter": "馃",
    "pinyin": "guǒ",
    "definition": "cakes, biscuits, pastry",
    "radical": "食",
    "radical_code": 184.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4932
  },
  {
    "frequency_rank": 5534,
    "charcter": "術",
    "pinyin": "shù",
    "definition": "art, skill, special feat; method, technique",
    "radical": "行",
    "radical_code": 144.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5535,
    "charcter": "蹚",
    "pinyin": "tāng",
    "definition": "tread through mud and water",
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6333
  },
  {
    "frequency_rank": 5536,
    "charcter": "怄",
    "pinyin": "òu",
    "definition": "annoyed",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3784
  },
  {
    "frequency_rank": 5537,
    "charcter": "寤",
    "pinyin": "wù",
    "definition": "few, scarce; empty, deserted",
    "radical": "宀",
    "radical_code": 40.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5816
  },
  {
    "frequency_rank": 5538,
    "charcter": "缗",
    "pinyin": "mín",
    "definition": "fishing-line; cord; string of coi",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5337
  },
  {
    "frequency_rank": 5539,
    "charcter": "硗",
    "pinyin": "qiāo",
    "definition": "barren land; sandy soil",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4793
  },
  {
    "frequency_rank": 5540,
    "charcter": "碡",
    "pinyin": "dú",
    "definition": "stone roller used to level fields",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5676
  },
  {
    "frequency_rank": 5541,
    "charcter": "矬",
    "pinyin": "cuó",
    "definition": "a dwarf",
    "radical": "矢",
    "radical_code": 111.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5192
  },
  {
    "frequency_rank": 5542,
    "charcter": "鸱",
    "pinyin": "chī",
    "definition": "kite, horned owl; wine cups",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4598
  },
  {
    "frequency_rank": 5543,
    "charcter": "虺",
    "pinyin": "huī",
    "definition": "large poisonous snake",
    "radical": "虫",
    "radical_code": 142.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4173
  },
  {
    "frequency_rank": 5544,
    "charcter": "糅",
    "pinyin": "róu",
    "definition": "blend, mix; mixed",
    "radical": "米",
    "radical_code": 119.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5993
  },
  {
    "frequency_rank": 5545,
    "charcter": "雠",
    "pinyin": "chóu",
    "definition": "enemy, rival, opponent",
    "radical": "隹",
    "radical_code": 172.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6351
  },
  {
    "frequency_rank": 5546,
    "charcter": "帑",
    "pinyin": "tǎng",
    "definition": "a treasury; public funds",
    "radical": "巾",
    "radical_code": 50.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4067
  },
  {
    "frequency_rank": 5547,
    "charcter": "镧",
    "pinyin": "lán",
    "definition": "lanthanum",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6249
  },
  {
    "frequency_rank": 5548,
    "charcter": "埙",
    "pinyin": "xūn",
    "definition": "instrument",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4416
  },
  {
    "frequency_rank": 5549,
    "charcter": "啁",
    "pinyin": "zhāo",
    "definition": "chirp, twitter, twittering",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4842
  },
  {
    "frequency_rank": 5550,
    "charcter": "悒",
    "pinyin": "yì",
    "definition": "sorrowful, depressed, unhappy",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4662
  }
]